pqxx::conversion_overrun Struct Reference
Exception classes

Could not convert value to string: not enough buffer space. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::conversion_overrun:
[legend]

## Public Member Functions

| conversion_overrun (std::string const &)
Public Member Functions inherited from pqxx::conversion_error
| conversion_error (std::string const &)

## Detailed Description

Could not convert value to string: not enough buffer space.

## Constructor & Destructor Documentation

## conversion_overrun()

pqxx::conversion_overrun::conversion_overrun | ( | std::string const & | whatarg | ) |

explicit

The documentation for this struct was generated from the following files:

- except.hxx
- except.cxx